from django.contrib import admin
from django.urls import path,include
from django.urls import re_path
from django.conf.urls.static import static
from django.conf import settings
admin.site.site_title = 'Echo-Z'
admin.site.site_header = '后台管理'
urlpatterns = [
    path('admin/', admin.site.urls),
    path('api/', include('api.urls')),
    path('', include('home.urls')),
    re_path(r'mdeditor/', include('mdeditor.urls')),
]
if settings.DEBUG:
    urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
