# 项目介绍
    本项目是基于Django框架进行开发，使用simpleui进行管理界面的开发
# 环境依赖
    Django、simpleui、python3
 
# 目录结构描述
    ├── api                 // 项目api

    ├── comment             // 评论app

    ├── Echo-Z              // 项目配置等目录

    ├── home                // 文章相关app

    ├── db.sqlite3          // 项目数据库

    ├── manage.py           // 项目管理主文件

    ├── ReadMe.md           // 帮助文档

    └── requirements.txt    // 项目依赖库列表
 
# 使用说明
运行命令安装依赖
```shell
pip install -r requirements.txt
````
运行命令运行项目
```shell
python manage.py runserver
```
指定端口运行项目（这里的9999是自己指定的端口）
```shell
python manage.py runserver 9999
```
 
 
# 版本内容更新
###### 1.1.1
    2025年6月19
    项目建立
 
###### 1.2.0
    2025年6月19日
    完成文章的基础管理、文章的列表显示、文章的详细信息的功能编写，功能有待完善

###### 1.2.1
    2025年6月23日
    新增
    1.文章详情页上一篇、下一篇功能
    2.文章详情页评论列表显示
    3.文章详情页评论发布
    4.文章详情页点赞与取消点赞

###### 1.2.2
    2025年6月23日
    新增
    1.友联管理
    2.站点设置

###### 1.2.3
    2025年6月234日
    新增
    1.分类管理
    2.文章分类的设置
    3.分类文章的列表