from django.db import models

# Create your models here.
class Comment(models.Model):
    comment_content = models.TextField(verbose_name="评论内容")
    comment_user = models.CharField(max_length=100,verbose_name="评论者")
    comment_time = models.DateTimeField(verbose_name="评论时间")
    archives_id = models.IntegerField(default=0, verbose_name="文章id")
    qq = models.IntegerField(default=1000, verbose_name="评论者qq号")

    def __str__(self):
        return self.comment_content

    class Meta:
        verbose_name = "评论"
        verbose_name_plural = "评论管理"
        db_table = "Comment"